/* #Reset & Basics
================================================== */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body { padding: 0px 0 0 0; line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	br.clear { clear: both; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #e5decb url(/themes/minotLibrary/images/background.jpg) repeat;
		font: 15px Arial, Verdana, sans-serif;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		color: #000;
	}
	
/* #HEADER & NAV
================================================== */	
	.headerRepeat{
		background:url(/themes/minotLibrary/images/headerBG.png);
		border-top:6px solid #2068af;
		width:100%;
		height:115px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.navRepeat{
		background:url(/themes/minotLibrary/images/navRunner.png);
		width:100%;
		height:60px;
		position:absolute;
		top:115px;
		left:0px;
	}
	.dottedrunner{
		background:url(/themes/minotLibrary/images/headerrunner.png);
		width:100%;
		height:3px;
		position:absolute;
		top:175px;
		left:0px;
	}
	.header-wrap { 
		height:165px;
		padding-top:6px;
	}
	.navwrap { 
		position: relative; 
		height: 45px; 
	}
 	.header-wrap .logo {
		background: url(/themes/minotLibrary/images/logo-new-lg.png) no-repeat;
		background-size: 100%;
		background-position: 0% 50%;
		margin:0px auto!important;
		height:110px; 
		border-bottom: 0;
		text-indent:-9999px;
		display:block;
	}
	@media(max-width: 767px) {
		.header-wrap .logo {
			width: 270px;
		}
	}
	.header-wrap .slogan{
		display:block;
		margin:0 auto;
	}
	
	.header-wrap .top{
		position:relative;
		top:0px;
		left:0px;
		height:48px;
	}
	.header-wrap .top .coName{
		font-size:36px;
		font-family:Arno Pro, Times, serif;
		color:#fff;
		text-indent:-9999px;
		margin-top:10px;
		margin-left:-26px;
		float:left;
		width:300px;
		height:44px;
		background:url(/themes/minotLibrary/images/library.png) no-repeat;
	}
	.header-wrap .top .search{
		width:285px;
		height:48px;
		position:absolute;
		top:-5px;
		right:-22px;
		background:url(/themes/minotLibrary/images/searchbg.png) no-repeat;
	}
	.header-wrap .top .search form{
		width: 225px;
		position: relative;
		top: 0px;
		left: 20px;
	}
	.header-wrap .top .search .searchbox{
		width: 195px;
		height: 22px;
		border-radius: 0 0 15px 15px;
		border: none;
		margin-top: 8px;
		padding: 5px 35px 5px 10px;
	}
	.header-wrap .top .search .icon{
		width:18px;
		height:18px;
		position:absolute;
		top: 15px;
		right: -5px;
	}
	.header-wrap .mid{
		height:56px;
		text-align:right;
		position:relative;
		top:0px;
		left:0px;
	}
	.header-wrap .mid form{
		position:relative;
		top:0px;
		left:130px;
		width:490px;
		height:35px;
	}
	.header-wrap .mid .catalog{
		width: 205px;
		height: 18px;
		padding: 5px;
		display:block;
		border: 2px solid #0B4E76;
		position:absolute;
		left: 0;
		top: 20px;
	}
	.header-wrap .mid .selectblock{
		width: 162px;
		display: block;
		margin: 0;
		height: 26px;
		padding: 3px 6px;
		border: 0;
		position: absolute;
		left: 224px;
		top: 23px;
		background: url(/themes/minotLibrary/images/dropdown.png) 0px -5px;
		-moz-appearance: none;
		-webkit-appearance: none;
		appearance: none;
	}
	.header-wrap .mid .submitbtn{
		display:block;
		color:#fff;
		background:#195c9e;
		border:2px solid #0b4e76;
		border-radius:8px;
		font-size:16px;
		padding:4px 16px;
		position:absolute;
		left: 390px;
		top: 18px;
		cursor:pointer;
	}
	#simple-menu{
		display:none;
	}


/*---NAVIGATION---*/	
	/*@media (max-width: 960px) {
      nav.nav ul.nav    { display: none; }
	}*/
	
	 #main-nav {
		display:none;
	 }
	.nav {
		display: block;
		position: relative;
		margin: 0; padding: 0;
		font-family: Verdana, Arial, sans-serif;
	}
	.nav li a.nav-selected { color: #931301; }
	.nav ul li a.nav-selected { color: #931301; }
	.nav ul.nav { display: inline; }
	.nav ul.nav li { float: left; display: inline; }
	
	ul.nav {
		padding: 5px 10px 5px 10px;
		margin: 10px 0 0 0;
		list-style: none;
		border: none;
		font-weight: bold;
		background: transparent; 
		display: block;
	}
	ul.nav li { 
		padding: 0px 0px 6px 0px; 
		display: block;
	}
	.nav ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.nav ul li {
		list-style: none inside;
		display: block inline;
		margin-top: 12px;
		padding: 0px 6px;
		position:relative;
	}
	.nav ul li ul li a { 
		color: #fff;
		margin-top: 5px;
	}
	.nav a {
		display: block;
		text-shadow: 2px 2px 5px #111;
		color: #FFF!important;
		padding: 11px 15px;
		font-weight: 100;
		height: 20px;
		background: #1b3854;
		border:1px solid #18567c;
		font-size: 22px;
		border-radius: 4px;
	}
	.nav a:hover, .nav a.selected { 
		background:#369;
		text-decoration:none;
		border:1px solid #0f4a85;
	}
	.nav li li a {
		display: block;
		font-size: 13px;
		line-height: 17px;
		list-style: none;
		color: #F4A909;
		padding: 3px 3px 3px 10px;
		text-decoration: none;
	}
	
/*drop down*/
.nav .subnav{
	display:none;
	position: absolute;
	background: url(/themes/minotLibrary/images/navRunner.png) repeat;
	top: 40px;
	left: 0px;
	width:100%;
	margin:0!important;
	z-index: 99999;
}
.nav .subnav li{
	display: block!important;
	float:none!important;
	text-align:center;
	top:0px;
	margin-top:6px;
}
.nav .subnav li a{
	/*padding: 9px 4px;*/
	padding: 4px;
	font-size: 13px;
	border-right: none;
	display: block;
	height:auto;
	background: #0f4a85;
	border:1px solid #0f4a85;
}
.nav li:hover .subnav{display:block;}


/*Drop down- drop down*/	
.nav .sub-subnav{
	display:none;
	position: absolute;
	background: url(/themes/minotLibrary/images/navRunner.png) repeat;
	top: -5px;
	left: 214px;
	width: 71%;
	margin:0!important;
	z-index: 99999;
}
.nav .sub-subnav li{
	display: block!important;
	float:none!important;
	text-align:center;
	top:0px;
	margin-top:6px;
}
.nav .sub-subnav li a{
	/*padding: 9px 4px;*/
	padding: 4px;
	font-size: 13px;
	border-right: none;
	display: block;
	height:auto;
	border:1px solid #0f4a85;
}
.nav .subnav li:hover .sub-subnav{display:block;}	


/* #MAIN CONTENT
================================================== */	
	.bodywrap { clear: both; }
	.bodycontent { margin: 10px 0px 10px 0px; }
	.bodycontent .maincontent{}
	.bodycontent .maincontent .news{ 
		margin:0px;
		position:relative;
	}
	.maincontent .news .newsheader{
		font:normal 24px Arno Pro, Times, serif;
		color:#fff;
		margin:0px;
		padding:8px 0 3px 10px;
		box-shadow:0px -1px 11px -1px #333;
		background: rgb(25,92,158);
		/*background: -moz-linear-gradient(top,  rgba(25,92,158,1) 7%, rgba(32,104,175,1) 44%, rgba(25,92,158,1) 88%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(25,92,158,1)), color-stop(44%,rgba(32,104,175,1)), color-stop(88%,rgba(25,92,158,1)));
		background: -webkit-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -o-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -ms-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: linear-gradient(to bottom,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195c9e', endColorstr='#195c9e',GradientType=0 );*/
	}
	.maincontent .news .seperator{
		position: absolute;
		top: 43px;
		left: -17px;
	}
	.maincontent .news .blognews{
		margin-top:15px;
	}
	.news .blognews .articleblock{
		margin-bottom:5px;
	}
	.news .blognews .articleblock .title a{
		font-weight:bold;
		font-size:15px;
		margin-bottom:3px;
		color:#000;
	}
	.news .blognews .articleblock .date{
		color:#195c9e;
		font-size:16px;
		font-weight:normal;
	}
	.news .blognews .articleblock .description{
		font-size:16px;
	}
	.news .blognews .articleblock .description strong{
		font-weight:normal;
	}
	.blognews .entry{line-height:16px;}
	.blognews .entry p{margin-bottom:3px;}
	.maincontent .blog-entry-divider{
		border: 1px solid #6e8ca4;
		clear: both;
		margin: 5px 0;
		height: 0;
	}
	.bodycontent .maincontent .events{
		font:normal 16px Arno Pro, Times, serif;
		margin:0px;
		box-shadow:0px -3px 18px -4px #333;
		background:url(/themes/minotLibrary/images/linedpaper.jpg) repeat;
		width:195px!important;
		min-height: 259px;
		padding: 2px 17px;
		position:relative;
		top:0px;
		left: 10px;
	}
	.bodycontent .maincontent .events h2{
		font:bold 24px Arno Pro, Times, serif;
		color:#0c5580;
		margin:0px 0 5px 0;
		padding-bottom:5px;
		border-bottom:1px solid #a29f9f;
	}
	.maincontent .events .pin{
		position: absolute;
		top: -14px;
		right: 0px;
	}
	.maincontent .events .article{}
	.maincontent .events ul {
		list-style:none;
		margin:0px;
	}
	.maincontent .events a{
		color:#195c9e;
	} 
	.maincontent .fauxheader h3{
		margin:0px;		
		position:relative;
	}
	.maincontent .fauxheader img{
		margin-left:-30px;
		padding-right:15px;
	}
	.maincontent .fauxheader a{
		padding-left:2.2em;
		cursor:pointer;
		display:block;
		margin-top:2px;
		border-radius:4px;
		background:#294e96;
		border:1px solid #aaaaaa;
		color:#fff!important;
		font-size:72%;
		font-weight:bold;
		text-decoration:none;
	}
	
/* #MAIN CONTENT > #SIDEBAR
================================================== */
	.bodywrap .sidebar{
		margin:0px;
		position:relative;
		top:0px;
		left:0px;
	}
	.bodywrap .sidebar a{
		color:#fff;
	}
	.bodywrap .sidebar .account{
		width:248px;
		height:35px;	
		font:normal 18px/15px Arno Pro, Times, serif;
		box-shadow:0px -1px 11px -1px #333;
		margin-bottom:18px;
		background: rgb(25,92,158);
		/*background: -moz-linear-gradient(top,  rgba(25,92,158,1) 7%, rgba(32,104,175,1) 44%, rgba(25,92,158,1) 88%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(25,92,158,1)), color-stop(44%,rgba(32,104,175,1)), color-stop(88%,rgba(25,92,158,1)));
		background: -webkit-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -o-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -ms-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: linear-gradient(to bottom,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195c9e', endColorstr='#195c9e',GradientType=0 );*/
	}
	.bodywrap .sidebar .account a{
		display:block;
		padding:12px 10px 0;
	}
	.bodywrap .sidebar .account:hover{
		background:#1C71B2;
	}
	.bodywrap .sidebar .sidebardots{
		position:relative;
		bottom:-1px;
		left:-11px;
	}
	.bodywrap .sidebar .links{
		width:248px;
		margin-bottom:18px;
		font-size:15px;
	}
	.bodywrap .sidebar .links ul{
		list-style:none;
		margin:0px;
	}
	.bodywrap .sidebar .links ul li{
		margin:0px;
		box-shadow:0px -1px 11px -1px #333;
		border-bottom:1px solid #10486f;
		border-top:1px solid #2564a1;
		background: rgb(25,92,158);
		background: rgb(25,92,158);
		/*background: -moz-linear-gradient(top,  rgba(25,92,158,1) 7%, rgba(32,104,175,1) 44%, rgba(25,92,158,1) 88%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(25,92,158,1)), color-stop(44%,rgba(32,104,175,1)), color-stop(88%,rgba(25,92,158,1)));
		background: -webkit-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -o-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -ms-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: linear-gradient(to bottom,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195c9e', endColorstr='#195c9e',GradientType=0 );*/
	}
	.bodywrap .sidebar .links ul li:hover{
		background:#1C71B2;
	}
	.bodywrap .sidebar .links ul li a{
		display:block;
		padding:2px 10px;
	}
	.bodywrap .sidebar .links .sidebardots,
	.bodywrap .sidebar .social .sidebardots {
		bottom:9px;
	}
	.bodywrap .sidebar .social{
		width: 248px;
		margin-bottom: 18px;
		position: relative;
		top: 0px;
		left: 0px;
		height: 30px;
	}
	.bodywrap .sidebar .social .socialcontainer{
		height:30px;
		box-shadow:0px -1px 11px -1px #333;
		background: rgb(25,92,158);
		/*background: -moz-linear-gradient(top,  rgba(25,92,158,1) 7%, rgba(32,104,175,1) 44%, rgba(25,92,158,1) 88%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,rgba(25,92,158,1)), color-stop(44%,rgba(32,104,175,1)), color-stop(88%,rgba(25,92,158,1)));
		background: -webkit-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -o-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: -ms-linear-gradient(top,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		background: linear-gradient(to bottom,  rgba(25,92,158,1) 7%,rgba(32,104,175,1) 44%,rgba(25,92,158,1) 88%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195c9e', endColorstr='#195c9e',GradientType=0 );*/
	}
	.bodywrap .sidebar .social .fb{
		position: absolute;
		top: -20px;
		left: 10px;
	}
	.bodywrap .sidebar .social .twitter{
		position:absolute;
		top: -20px;
		left: 125px;
	}
	.bodywrap .sidebar .social .instagram {
		position:absolute;
		top: -20px;
		left: 70px;
	}
	.bodywrap .sidebar .social .yt{
		position:absolute;
		top: -20px;
		right: 20px;
	}
	.bodywrap .sidebar .hours{
		width:210px;
		font-size:14px;
		position:relative;
		top: 0px;
		right: 0px;
		margin:0 auto 20px;
	}
	.bodywrap .sidebar .hours .mapIcon{
		position:absolute;
		top: 8px;
		right: 0px;
	}
	.bodywrap .sidebar .hours a{
		color:#000;
	}	
	.bodywrap .sidebar .archive{
		margin-bottom:45px;
	}
	.bodywrap .sidebar .archive a{
		color:#000;
	}
	.bodywrap .sidebar .current-newsletter {
		width: 248px;
		margin-bottom: 18px;
		font-size: 15px;
		margin: 20px 0;
	}
	@media only screen and (max-width: 959px) and (min-width: 768px) {
		.bodywrap .sidebar .current-newsletter {
			width: 210px;
		}
	}
	.bodywrap .sidebar .current-newsletter a {
		padding: 12px 13px;
		margin: 0px;
		box-shadow: 0px -1px 11px -1px #333;
		border-bottom: 1px solid #10486f;
		border-top: 1px solid #2564a1;
		background: rgb(25,92,158);
		background: rgb(25,92,158);
	}
	.bodywrap .sidebar .current-newsletter a:hover {
		background: #1C71B2;
	}
	@media only screen and (max-width: 959px) and (min-width: 768px) {
		.bodywrap .sidebar .current-newsletter a {
			padding: 12px 10px;
			font-size: 12px;
		}
	}
	.bodywrap .sidebar .current-newsletter a img {
		margin-right: 5px;
	}
	
/* #MAIN CONTENT > #SLIDER
================================================== */		
	.bodycontent .maincontent .slider{
		position:relative;
		top: 0px;
		left: 0px;
		margin-bottom:15px;
		height:244px;
	}
	.bodycontent .maincontent .slider .prev{
		position:absolute;
		top: 84px;
		left: -18px;
	}
	.bodycontent .maincontent .slider .next{
		position:absolute;
		top: 84px;
		right: -12px;
	}
	.bodycontent .maincontent .slider .slides{
		margin-left:-15px;
		border:4px solid #fff;
	}
	.bodycontent .maincontent .slider ul{
		margin:0px;
	}

	
	
/* #MAIN CONTENT > #KIDS LAYOUT
================================================== */	
.kidsbg{
	background:url(/themes/minotLibrary/images/KIDS/kidsBG.jpg);
}
.leftClouds{
	background:url(/themes/minotLibrary/images/KIDS/leftClouds.png);
	position:absolute;
	top:90px;
	left:0px;
	width:247px;
	height:284px;
	z-index:-1;
}
.rightClouds{
	background:url(/themes/minotLibrary/images/KIDS/clouds.png);
	position:absolute;
	top:130px;
	right:0px;
	width:315px;
	height:269px;
	z-index:-1;
}
.activeK{
	background:#6cc2e3!important;
	border:1px solid #55a3c1!important;
}
.kidsContent{
	background:#fff;
	box-shadow:0px 0 14px #666;
	position:relative;
	top:0px;
	left:0px;
	min-height:680px;
	padding: 10px 13px 66px;
	margin-right: 0px!important;
	margin-bottom:30px;
}
.kidsContent .title{
	font: 400 32px Arno Pro, Times, serif;
	background: #1D6AB7;
	color: #FFF;
	padding: 2px 0 2px 45px;
	margin-top: 6px;
	margin-bottom:25px;
	text-shadow: 1px 1px 5px #333;
	position: relative;
	z-index: 1;
	box-shadow: 0px 2px 2px -1px #222;
}
.kidsContent .titleBG{
	position: absolute;
	top: 8px;
	left: 25px;
	z-index: 0;
}

.kidsContent .landingLink a{
	color:#1d6ab7;
	font-size:18px;
	text-shadow:0px 2px 3px #999
	}
.books{
	background:url(/themes/minotLibrary/images/KIDS/flyingbooks.png);
	position:absolute;
	bottom: -60px;
	right: -155px;
	width: 281px;
	height: 352px;
}
.hill{	
	background:url(/themes/minotLibrary/images/KIDS/hill.png);
	width: 446px;
	height: 143px;
	z-index: -3;
	margin-top: -130px;
	position: relative;
}
.bodycontent .sidebar .events{
	font:normal 16px Arno Pro, Times, serif;
	margin:0px;
	box-shadow:0px -3px 18px -4px #333;
	background:url(/themes/minotLibrary/images/linedpaper.jpg) repeat;
	width:210px;
	margin:0 auto;
	min-height: 259px;
	padding: 2px 17px;
	position:relative;
	top:0px;
	left: 0px;
}
.bodycontent .sidebar .events h2{
	font:bold 24px Arno Pro, Times, serif;
	color:#0c5580;
	margin:0px 0 5px 0;
	padding-bottom:5px;
	border-bottom:1px solid #a29f9f;
}
.sidebar .events .pin{
	position: absolute;
	top: -14px;
	right: 0px;
}
.sidebar .events .article{}
.sidebar .events ul {
	list-style:none;
	margin:0px;
}
.sidebar .events a{
	color:#195c9e;
} 
.kidsContent .landing ul{margin-left:10px;}
.kidsContent .heading{
	color:#1d6ab7;
	font-size:22px;
	margin-bottom:15px;
	text-shadow:0px 2px 3px #999;
}
.kidsContent .landing hr{
	border:2px solid #6cc2e3;
	margin-bottom:10px;
}


/* #MAIN CONTENT > #TEENS LAYOUT
================================================== */	
.teenbg{
	background:#ffb335 url(/themes/minotLibrary/images/TEENS/teensBG.jpg) repeat-x;
}
.stripesstart{
	background:url(/themes/minotLibrary/images/TEENS/startStripes.png);
	position:absolute;
	top: 136px;
	left: -11px;
	width: 765px;
	height: 527px;
	z-index: -1;
}
.stripesend{
	background:url(/themes/minotLibrary/images/TEENS/endStripes.png);
	position:absolute;
	top: 241px;
	right: 0;
	width: 268px;
	height: 267px;
	z-index: -2;
}
.activeT{
	background:#fca536!important;
	border:1px solid #c9731e!important;
}
.teencontent{
	background:#fff;
	box-shadow:0px 0 14px #666;
	position:relative;
	top:0px;
	left:0px;
	/*min-height:789px;*/
	min-height:780px;
	padding: 10px 13px;
	margin-right: 0px!important;
}
.teencontent .title{
	font: 400 32px Arno Pro, Times, serif;
	background: #1D6AB7;
	color: #FFF;
	padding: 1px 0 1px 45px;
	margin-top: 6px;
	margin-bottom:25px;
	text-shadow: 1px 1px 5px #333;
	position: relative;
	z-index: 1;
	box-shadow: 0px 2px 2px -1px #222;
}
.teencontent .titleBG{
	position: absolute;
	top: 10px;
	left: 25px;
	z-index: 0;
}
.bookside{
	background: url(/themes/minotLibrary/images/TEENS/pagesmid.png) repeat-y;
	position: absolute;
	top: 101px;
	right: -21px;
	width: 138px;
	min-height: 82%;
	z-index: -1;
}
.stickynotes{
	background:url(/themes/minotLibrary/images/TEENS/stickynotes.png);
	position:absolute;
	bottom: 92px;
	right: -61px;
	width: 185px;
	height: 186px;
	z-index: -1;
}

.teencontent .landingLink a{
	color:#1d6ab7;
	font-size:18px;
	text-shadow:0px 2px 3px #999;
}
.imgshrink img{
	max-width:100%;
	height:auto;
}
	
/* #FOOTER
================================================== */	
	.footer-wrap{
		position:absolute;
		padding-top:15px;
	}
	.footer-wrap .credits{
		float: left;
		width: 284px;
		color:#fff;
		height:46px;
	}
	.footer-wrap .credits .copyright{}
	.footer-wrap .credits .design{}
	.footer-wrap .credits .design a{
		color:#fff;
	}
	
	.footer-wrap .footernav{ 
		position: relative;
		margin: 0;
	}
	.footer-wrap .footernav li{
		float: left;
		display: inline;
		list-style: none inside;
		margin: 0px;
		padding: 0px 6px;
	}
	.footer-wrap .footernav li a{
		display: block;
		color: #d1e8fa!important;
		padding: 11px 15px;
		font-weight: 100;
		height: 20px;
		background: #0F4A85;
		border: 1px solid #18567C;
		font-size: 22px;
		border-radius: 4px;
	}
	.footernav li a:hover, .footernav li a.selected { 
		background:#369;
		text-decoration:none;
		border:1px solid #0f4a85;
	}
	
	.footerBG{ 
		position:absolute; 
		background:url(/themes/minotLibrary/images/footer.png);
		width:100%;
		height:61px;
		z-index:-1;
	}
/* #Typography
================================================== */
	.container h1, .container h2, .container h3, .container h4, .container h5, .container h6 {
		font-family: Verdana, Arial, sans-serif;
		font-weight: bold;}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 35px; line-height: 50px; margin-bottom: 12px;}
	h2 { font-size: 30px; line-height: 40px; margin-bottom: 8px;}
	h3 { font-size: 25px; line-height: 34px; margin-bottom: 6px;}
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px;}
	h5 { font-size: 17px; line-height: 21px; }
	h6 { font-size: 14px; line-height: 18px; }

	p { margin: 0 0 10px 0;}
	p img { margin: 0; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 12px; line-height: 19px; color: #777; font-style: italic; text-align: justify; }
	blockquote { margin: 0 0 20px 10px; padding: 9px 20px 0 19px; border-left: 3px solid #ccc; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	.container hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color:#195c9e; text-decoration: none; outline: 0; }
	a:hover, a:focus { text-decoration: underline; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: disc inside; margin-left: 45px; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 45px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 8px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Auto-scale Class: Apply to images or similar media
================================================== */
	.scale-with-grid {
		max-width: 100%;
		height: auto !important; }


/* #Forms
================================================== */

	.container .nav select {
		min-width: 110px;
		margin: 0 0 10px 0;
		height: 24px;
		padding: 8px 0 4px 10px;
		border: 0;
		background: #fff;
		outline: none;
		font: 14px 'Helvetica Neue', Helvetica, Arial, sans-serif;
		-moz-appearance:    none;
		-webkit-appearance: none;
		appearance:         none;
		-moz-box-sizing:    content-box;
		-webkit-box-sizing: content-box;
		box-sizing:         content-box;
		-moz-border-radius:    5px;
		-webkit-border-radius: 5px;
		border-radius:         5px;
		-moz-box-shadow:    0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(255, 255, 255, 0.5);
		-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(255, 255, 255, 0.5);
		box-shadow:         0 1px 1px rgba(0, 0, 0, 0.5), inset 0 1px 1px rgba(255, 255, 255, 0.5);
		behavior: url(PIE.htc);
	}
	.container select option { 
		background: #ededed;
		height: 24px;
		width: 100%; font-weight: bold;
		padding: 10px 0 2px 10px;
		border-bottom: 1px solid #ccc;
		border-top: 1px solid #fff;
		-moz-appearance:    none;
		-webkit-appearance: none;
		appearance:         none;
		-moz-box-sizing:    content-box;
		-webkit-box-sizing: content-box;
		box-sizing:         content-box;
	}



